body,
div.tm-block-light,
div.uk-panel-box-primary,
.uk-navbar,.uk-navbar-nav > li > a,
div.tm-headerbar{
	background:#000 !important;
        box-shadow:none !important;
        background-image:none !important;
}


div.uk-panel.custom-title,
div.uk-panel.custom-title .uk-panel-title
{
	background:#000 !important;
        box-shadow:none !important;
        border:none !important;
}



p, span, a, ul, li, lo, th, td, div, footer, section, nav, i, strong, em,
h1, h2, h3, h4, h5, h6,
div.mod-languages.bahasa div.pretext p, div.jfontsize a,
footer.tm-footer div.uk-panel.menu-footer ul.uk-subnav.uk-subnav-line li a{
	color:#FFFF00 !important;
}